Subject: RSOC Appointments

From: IAB Chair <[email-masked]>
Date: Mon, 24 Jun 2013 20:35:20 -0400

The IAB extends many thanks to the community members that were willing to serve on the RSOC for their ongoing support of the RFC Series and the RFC Series Editor.  The IAB especially thanks the current RSOC members for their many contributions.

After reviewing the strong list of individuals who offered to serve on the RSOC, the IAB is appointing the following people to serve on the RSOC:

	Nevil Brownlee,
	Tony Hansen,
	Joe Hildebrandt,
	Bob Hinden,
	Alexey Melnikov,
	Bernard Aboba (an IAB member), and
	Joel Halpern (an IAB member).

In addition, Ray Pelletier will continue to serve as liaison from the IAOC to the RSOC.

The IAB sincerely thanks all of the people that offered to serve on the RSOC.  The IAB particularly thanks the following current RSOC members that will be stepping off the committee during IETF 87 in Berlin:

	Fred Baker,
	Ole Jacobsen,
	John Klensin, and
	Olaf Kolkman.

On behalf of the IAB,
   Russ Housley
   IAB Chair

---

From: "Fred Baker (fred)" <[email-masked]>
Date: Tue, 25 Jun 2013 05:20:30 +0000

Congratulations, gentlemen.

---

From: "Eggert, Lars" <[email-masked]>
Date: Tue, 25 Jun 2013 07:25:47 +0000

On Jun 25, 2013, at 7:53, Randy Bush <[email-masked]> wrote:
> and they are all male

Well, all the volunteers were male, so no real surprise here.

(And yes, I wish the volunteer pool had been more diverse. But it wasn't.)

Lars

---

From: "Eggert, Lars" <[email-masked]>
Date: Tue, 25 Jun 2013 07:25:43 +0000

Lars

---

From: Tony Hansen <[email-masked]>
Date: Tue, 25 Jun 2013 07:04:57 -0400

Thank you, Fred.

    Tony

---

From: Arturo Servin <[email-masked]>
Date: Tue, 25 Jun 2013 12:10:25 +0100

I checked the call for nommitantios (Sent on april 24th 2013 on the
ietf-announce) and it does not describe what should be the
qualifications of the candidates. I think that this enough to alienate
new people (as they may think that they are not good candidates for the
position because of lack of experience in the IETF, not being an RFC
author, etc.)

    I would recommend that future announcement of kind of positions have
a very clear profile of what it is expected from the candidates in IETF
experience, general requirements, etc. In the end, it is like we were
filling a job positions in an organization, the difference here is that
we are not receiving a salary.

my 20 cents.
/as

---

From: Peter Saint-Andre <[email-masked]>
Date: Tue, 25 Jun 2013 06:37:40 -0600

> we are not receiving a salary.

Agreed. Hiring without a job description is just silly...

Peter

-- 
Peter Saint-Andre
https://stpeter.im/

---

From: Russ Housley <[email-masked]>
Date: Tue, 25 Jun 2013 09:46:13 -0400

Arturo:

The original call for nominations did this in two ways.  First, it pointed to RFC 6635, which defines the role of the RSOC.  Second, it included a list of the top four items that the RSOC is focusing on right now.

> The current focus of the RSOC is on:
> 
> 1) Overseeing and assisting the RSE in the process of determining how to
> best meet the requirements in draft-iab-rfcformatreq.
> 
> 2) Working with the RSE and the IAB to develop policies n the creation of
> new RFC Series streams.
> 
> 3) Periodic reviews of the RFSE performance.
> 
> 4) Working with the RSE and the IETF Administrative Oversight Committee
> (IAOC) on the statements of work for contracts related to the RFC
> Production Center and RFC Publisher.

Russ

---

From: Arturo Servin <[email-masked]>
Date: Tue, 25 Jun 2013 14:51:51 +0100

Russ,

    Thanks.

    I see it now.

    Nevertheless for the untrained eye as mine (and that only scans the
important parts of some emails), it would be good to add something like:

"Requirements for the position are stated in RFC 6635".

    And probably it won't hurt to add at least a summary of those "job"
requirements.

Cheers,
as

---

From: John C Klensin <[email-masked]>
Date: Tue, 25 Jun 2013 10:42:37 -0400

> (And yes, I wish the volunteer pool had been more diverse. But

I haven't looked at the volunteer pool, but all of the new
appointees are also North American or European.  

Lars,

As an outgoing member of the RSOC, it would be inappropriate for
me to comment here on the new membership, but I think your
comment summarizes a critical issue in the ongoing diversity
discussion.  Personally, I think there are lessons to be learned
for the future... and I wonder how many more times the community
needs to discuss them before they are considered normal
practice.  In particular...

Arturo and Peter,

There is at least an outline of a job description.  It appears
in Section 3.1.1 of RFC 6635 and includes: 

	"The IAB will designate the membership of the RSOC with
	the following goals: preserving effective stability;
	keeping it small enough to be effective, and keeping it
	large enough to provide general Internet community
	expertise, specific IETF expertise, publication
	expertise, and stream expertise.  Members [...] are
	expected to bring a balance between  short- and
	long-term perspectives."

One can sensibly argue that the above description, possibly
accompanied by comments from the IAB and/or current RSOC
members, should have been in the announcement but not that it
was somehow missing or secret.   My personal view is that more
explicitness about the description would have made little or no
difference in the applicant pool as long as the announcement
itself was made exclusively within IETF community mailing lists.

More broadly, anyone in the community with real interest in the
topics that the RSOC addresses would presumably have followed at
least some of the contents of RFC 6635, 4844, and related
documents; the rfc-interest list; a few recent BOFs or their
minutes; RFC Editor reports in plenaries; etc.  While I have no
idea what the IAB did, if I were still on the IAB I certainly
would have tried to determine what an applicant already knew
about the work of the RSOC and the RFC Series and dropped anyone
from within the community who wasn't moderately well-informed
from consideration.  It would be easy to deduce From those
sources that the RFC Series (and hence the RSOC) face major
policy and strategic challenges with authors whose technical
English writing skills are not up to a professional standard for
quality, with internationalization of the documents, with
preserving the properties of the RFC Series as an archival
collection, with document production and the relationship
between generic and format markup, with increased credibility of
the Series for academic publication and reference, and so on.
Presumably the RSOC, as a group, should have sufficient
expertise to be able to oversee investigations and decisions in
those areas although RFC 6635 leaves it up to the IAB to
determine how important that expertise is relative to other
considerations.

However, the more general issue is that the description above
calls for a wide range of expertise, not all of which need to
come from the same person or subset of people.  While recruiting
candidate IESG members from outside the IETF community would be,
IMO, pretty silly, that constraint doesn't apply to the RSOC
(give the description above and actual experience).  It would
have been, at least IMO, reasonable for the IAB to try to
recruit potential RSOC members from broader communities,
communities in which some of that expertise would be more
broadly available than it is among "normal" IETF participants or
the subset of us that carefully track IETF-announce or are
active on this list.   As people have commented in other
contexts, if one cares, in practice, about diversity then part
of the solution to issues of underrepresentation is broadening
the applicant pool to include additional populations.

Now, the IAB, in its wisdom, chose to not engage in such a
broader recruiting effort.   I have no idea whether they
considered and discussed that option.  

If the community thinks that diversity is really important
enough, then the various appointing bodies (including the
Nomcom) should to told to consider --and maybe even report back
on-- whether particular positions justify a broader search
because posting announcements to IETF lists may not inform the
best range of potential candidates.  If the community believes
that diversity is important and that members of appointing
bodies aren't taking it seriously enough, that should be made
clear to the Nomcom (remembering that the Nomcom has the right
to recruit rather than waiting passively for nominations and the
right --and maybe the obligation-- to inquire, when considering
incumbents, about why particular decisions were made and what
positions individuals took on them). 

In the case of bodies like the RSOC, if the community believes
that the body is important (I do, but I'm biased) and that
effectiveness is likely to be significantly diminished by lack
of diversity in gender, expertise, and/or geography (I'm not
completely convinced, but YMMD), remember that 6635 gives the
IAB the power to increase the RSOC's size (or otherwise change
its composition) at any time, balancing "small enough to be
effective" against other perceived needs.    I presume the IAB
would listen to community input on that sort of subject.  If
they would not, the problems run much deeper than appointments
to the RSOC.

Or we can keep whining each time appointments are made that
don't include a sufficient number of women, residents above the
Arctic Circle or below the Antarctic one, or other groups that
are perceived as underrepresented.  The problem with whining (or
wishing that things were different), no matter how
well-intentioned and justified, is that it doesn't lead directly
to changes that are actionable and for which the members of the
appointing bodies can be held accountable.

best,
   john

---

From: SM <[email-masked]>
Date: Tue, 25 Jun 2013 07:42:24 -0700

Hola Russ,
At 06:46 25-06-2013, Russ Housley wrote:
>The original call for nominations did this in two ways.  First, it 
>pointed to RFC 6635, which defines the role of the RSOC.  Second, it 
>included a list of the top four items that the RSOC is focusing on right now.

What Mr Servin is trying to understand is how can people who are not 
part of the "good ol' boys network" (see 
http://www.ietf.org/mail-archive/web/diversity/current/msg00018.html 
) know the desirable experience and general requirements to have a 
fair chance when they apply for the job.

If the suggestion is that people read RFC 6635 I don't think that it 
is not good enough.  I understand that the IAB may be reluctant [1] 
to talk to the Internet Community about all this.

Regards,
-sm

1. http://www.youtube.com/watch?v=lhmjnYKlVnM

---

From: Randy Bush <[email-masked]>
Date: Tue, 25 Jun 2013 14:53:50 +0900

and they are all male

---

From: John E Drake <[email-masked]>
Date: Tue, 25 Jun 2013 16:31:45 +0000

But they have different ages, IQs, and shoe sizes.

Yours Irrespectively,

John

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> Randy Bush
> Sent: Monday, June 24, 2013 10:54 PM
> To: Fred Baker (fred)
> Cc: ietf list; Nevil Brownlee; Bob Hinden; IAB; Joe Hildebrand
> (jhildebr); Alexey Melnikov; Bernard Aboba
> Subject: Re: RSOC Appointments
>